[General]
iWtSucceedClearType=0
iOnclickPk=0
iWtLineEditFocusType=0
iCancleConfirm=0
iWtPreConfirm=0
iWtsucceedConfirm=0
iAutoFc=0
iBaseCounts=0
iSplitStrategy=0
iLimitHigh=0
iLimitLow=0
iLimitDesc=0
iKcAutoFc=0
iKcBaseCounts=10000
iKcSplitStrategy=0
iKcLimitHigh=0
iKcLimitLow=0
iKcLimitDesc=0
iKcBuyProtected=0
iKcSellProtected=0
iKcBuyPrecent1=0
iKcBuyPrecent2=0
iKcBuyPrecent3=0
iKcSellPrecent1=0
iKcSellPrecent2=0
iKcSellPrecent3=0

[TradeConfig]
iBuyPriceType=1
iSellPriceType=1
iBuyQtyType=5
iSellQtyType=4
iBuyQtyPer1=30
iBuyQtyPer2=60
iBuyQtyPer3=100
iSellQtyPer1=30
iSellQtyPer2=60
iSellQtyPer3=100
iBuyDefQty=1000
iBuyDefAmt=10000

[SystemConfig]
isBuyInput=0
isSellInput=0
isDefaultView=zjgp
isLockTime=0
isPreBuyType=0
isPreSellType=0
isWtLinkHq=0
isHqLinkWt=0
isFontType=0
isLanguageType=0
isSkinType=0

[ShortcutStock]
sBuy=F1
sSell=F2
sCancel=F3
sFundStock=F4
sPosition=F6
sEntrust=F7
sTrade=F8
sAllCancle=/
sBuyCancle=[
sSellCancle=]
sLastedCancle=\\
sBuys=F11
sSells=F10

[ShortcutCredit]
sBuy=F1
sSell=F2
sCancel=F3
sFundStock=F4
sPosition=F6
sEntrust=F7
sTrade=F8
sAllCancle=/
sBuyCancle=[
sSellCancle=]
sLastedCancle=\\
sBuys=F11
sSells=F10

[ShortcutMAccount]
sBuy=F1
sSell=F2
sPosition=F6
sEntrust=F7
sTrade=F8
